body {
	margin: 0;
	padding: 0;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	color: #333;
	background: #fff;
}

td, table {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}

/* ---[ Common Elements ]------------------------------- */

p {
	margin: 1em 0 1em;
	padding: 0;
	}
h1 {
	font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 16px;
	line-height: 18px;
	margin: 0;
	color: #102252;
}
.home h1 {
  display: inline;
}
.head{
  font-family: arial, helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 16px;
	line-height: 18px;
	margin: 0;
	color: #102252;
	display: inline;
}
h2 {
	font-family: arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 4px;
	margin: 0;
	color: #333333;
}
h3 {
	margin: 0px;
	font-family: arial, helvetica, sans-serif;
	font-size: 15px;
	line-height: 12px;
	font-weight: bold;
	background: url(../images/title_underline.gif) repeat-x left bottom;
	padding: 6px 0px 4px 0px;
	color: #102252;
}

.small {
	font-size: 10px;
}

#note {
	font-size: 10px;
	line-height: 16px;
}

#prodtitle {
	text-align: center;
	font-weight: normal;
}
#prodtitle a, #prodtitle a:link, #prodtitle a:visited {
	text-align: center;
	font-weight: normal;
	text-decoration: none;
}
#prodtitle a:hover {
	text-align: center;
	font-weight: normal;
	text-decoration: underline;
}
#prodprice {
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
}
#pagenumbers {
	font-weight: normal;
	text-decoration: none;
}

#basket {
	font-family: verdana, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	border: 2px #ccc solid;
}

#basket_discountcode {
	background: #f5f5f5;
	font-family: verdana, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	border: 2px #ccc solid;
}

#downloads_table {
	background: #f5f5f5;
	font-family: verdana, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 12px;
	font-weight: normal;
	border: 2px #ccc solid;
}

.error {
	font-family: verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #ff0000;
	font-weight: bold;
}

/* ---[ search ]------------------------------- */

#box {
	border: #ccc 1px solid;
	background: #f5f5f5;
	padding: 10px;
	width: 100%;
	position: left;
}

#searchbox {
	border: #ccc 1px solid;
	background: #f5f5f5 url(../images/search_bg.gif) no-repeat left top;
	padding: 10px;
	width: 100%;
	position: left;
}

#minisearchbox {
	border: #ccc 1px solid;
	background: #f5f5f5 url(../images/minisearch_bg.gif) no-repeat left top;
	padding: 10px;
	width: 100%;
	position: left;
}

#remotesearchbox {
	border: #ccc 1px solid;
	background: #f5f5f5 url(../images/remotesearch_bg.gif) no-repeat left top;
	padding: 10px;
	width: 100%;
	position: left;
}

#searchbutton {
	border: #ccc 1px solid;
	background: #fff;
	padding: 10px;
	width: 50px;
	height: 50px;
	position: right;
}

/* ---[ links ]------------------------------- */

a:link, a:visited {
	color : #102252;
	text-decoration: underline;
}
a:hover {
	color : #102252;
	text-decoration : underline;
}

/* ---[ Header ]----------------------------------- */

#topnav {
	width: 740px;
	color : #CE9B00;
	font-family: arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	position: relative;
}
#topnav a, #topnav a:link, #topnav a:visited {
	color : #102252;
	font-family: arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
	text-decoration: none;
	border: #ffcc33 1px solid;
}
#topnav a:hover {
	text-decoration: none;
	background: #FFECB0;
	border: #ffcc33 1px solid;
}
#topnav a.selected {
	color : #102252;
	font-family: arial, Helvetica, sans-serif;
	text-decoration: none;
	text-align: left;
	font-size: 15px;
	font-weight: bold;
	position: relative;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 2px;
	text-decoration: none;
	background: #FFECB0;
	border: #ffcc33 1px solid;
}
#topnumber {
	font-family: arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	padding-bottom: 4px;
}
#topopeningtimes {
	font-family: arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
}
#topphone {
	font-family: arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
}

/* ---[ Left Menu ]----------------------------------- */

#navheader {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 10px;
	font-weight: bold;
}

#leftmenu a, #leftmenu a:link, #leftmenu a:active, #leftmenu a:visited {
	color: #102252;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
#leftmenu a:hover {
	color : #102252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
#subleftmenu {
	color: #102252;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}
#subleftmenu a, #subleftmenu a:link, #subleftmenu a:active, #subleftmenu a:visited {
	color: #102252;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}
#subleftmenu a:hover, #subleftmenu a:visited:hover {
	color: #102252;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
}

/* ---[ Footer ]----------------------------------- */

a.footer, a.footer:visited  {
	color : #9933FF;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	font-weight: none;
}
a.footer:hover {
	text-decoration : underline;
}

/* ---[ forms ]----------------------------------- */

input {
	font-family: Arial,Verdana, Helvetica, sans-serif;
	font-size: 11px;
}

select.shippingzone {
	background: #f5f5f5;
	width: 220px;	
	font-family: Arial,Verdana, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 120%;
	font-weight: normal;
}

/* ---[ admin section ]------------------------------- */

.admin_formtableheader {
	background-color: #f5f5f5;
	text-decoration: none;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left: 10px;
	text-decoration: none;
	border-left: #ccc 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}

.admin_formtablecontents {
	text-decoration: none;
	text-align: left;
	padding-left: 10px;
	text-decoration: none;
	border-left: #ccc 1px solid;
	border-right: #ccc 1px solid;
	border-bottom: #ccc 1px solid;
}

/* ---[ user messages ]----------------------------------- */

#message {
	padding: 1em;
	margin: 1em 1em 1em 2em;
	font-size: 100%;
	background: #FFFFCC;
	border: #999 1px solid;
}
#message h3 {
	margin:0 0 1em 0;
	padding:0;
	color: #000;
	font-size: 140%;
	font-weight: bold;
	letter-spacing: 0px;
	background: transparent;
}
#message p {
	margin: 0;
	color: #000;
}

#layer1 {
	color: #ffffff; 
	font-weight: bold; 
	font-size: 10px; 
	line-height: 1.8; 
	font-family: Verdana, Geneva, sans-serif; 
	background-color: #6c3; 
	padding: 5px; 
	border: solid 0px #000000; 
	position: absolute; 
	z-index: 90; 
	top: 92px; 
	left: 440px; 
	width: 150px; 
	visibility: hidden; 
	layer-background-color: #66CC33; 
	display: block
}

/* ---[ product page ]----------------------------------- */

#product-img {
	margin-left: 1em;
	margin-bottom: 1em;
}

/* ---[ Menu ]----------------------------------- */

#menu-wrapper {
  margin: 6px 0 0 0;
  padding: 14px 0 0 0;
  text-align: left;
	background: #EFEFEF url(/images/box_180_top.jpg) top left no-repeat;
}
#menu {
  margin: 0;
  padding: 0 8px;
  text-align: left;
	background-color: #EFEFEF;
}
#menu ul {
	margin: 2px;
  margin-bottom: 8px;
	padding: 0;
	list-style: none;
	overflow: hidden;
}
#menu ul li {
	margin: 0;
	padding: 0;
}
#menu ul li a {
  padding: 2px 0 2px 12px;
	color: #102252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	background: url(/images/bullet_arrow.gif) 0 50% no-repeat;
	display: block;
}
#menu ul li a:hover {
	text-decoration: underline;
}
#menu ul li a.submenu {
  margin: 0 0 0 12px;
  padding: 0 0 0 7px;
	color: #102252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	background: url(/images/menu.gif) 0 50% no-repeat;
	display: block;
}
#menu ul li a.submenu:hover {
	text-decoration: underline;
}
.menu-bottom {
  margin: 0;
  padding: 0;
	width: 180px;
	height: 14px;
	background: #EFEFEF url(/images/box_180_bot.jpg) top left no-repeat;
}

/* ---[ Footer ]----------------------------------- */

#footer {
	margin: 2em 0 0 0;
	padding: 0.5em 0;
	text-align: center;
	line-height: 1.8em;
	border-bottom: #ccc 1px solid;
}

/* ---[ Notices and message ]----------------------------------- */

#flash_info {
	width: 100%;
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	border-bottom: #cccc66 1px solid;
	background-color: #ffffcc;
}
#flash_info p {
	width: 660px;
	margin: 0 auto;
	padding: 6px 0;
	background: #ffffcc url(/images/information.png) 50% left no-repeat;
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

/* ---[ Facebox ]----------------------------------- */

#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 370px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}